com.example.labstatus

## Class HttpHandler

- java.lang.Object
- - com.example.labstatus.HttpHandler

-     public class HttpHandler
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private static java.lang.String` | `TAG`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `HttpHandler()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `private java.lang.String` | `convertStreamToString(java.io.InputStream is)`
    `java.lang.String` | `makeServiceCall(java.lang.String reqUrl, boolean waitforresp)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### TAG

          private static final java.lang.String TAG

  - ### Constructor Detail

    - #### HttpHandler

          public HttpHandler()

  - ### Method Detail

    - #### convertStreamToString

          private java.lang.String convertStreamToString(java.io.InputStream is)

    - #### makeServiceCall

          public java.lang.String makeServiceCall(java.lang.String reqUrl,
                                                  boolean waitforresp)